﻿/* MuMoCo Style Sheet */
html{
    box-sizing:border-box;
    scroll-behavior:smooth
}
*,*:before,*:after{
    box-sizing:inherit
}

/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */

html,body{
    font-family:Verdana,sans-serif;
    font-size:15px;
    line-height:1.5
}
html{overflow-x:hidden}
h1{font-size:36px}
h2{font-size:30px}
h3{font-size:24px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}
/* Font setup */
h1,h2,h3,h4,h5,h6{
    font-family:Verdana,sans-serif;
    font-weight:400;
    margin:10px 0
}
.mmc-wide{
    letter-spacing:4px
}
hr{
    border:0;
    border-top:1px solid #eee;
    margin:20px 0
}
.mmc-image{
    max-width:80%;
    height:auto
}
img{
    vertical-align:middle
}
a{
    color:inherit
}
.mmc-table,.mmc-table-all{
    border-collapse:collapse;
    border-spacing:0;
    width:100%;
    display:table
}
.mmc-table-all{
    border:1px solid #ccc
}
.mmc-bordered tr,.mmc-table-all tr{
    border-bottom:1px solid #ddd
}
.mmc-striped tbody tr:nth-child(even){
    background-color:#f1f1f1
}
.mmc-table-all tr:nth-child(odd){
    background-color:#fff
}
.mmc-table-all tr:nth-child(even){
    background-color:#f1f1f1
}
.mmc-hoverable tbody tr:hover,.mmc-ul.mmc-hoverable li:hover{
    background-color:#ccc
}
.mmc-centered tr th,.mmc-centered tr td{
    text-align:center
}
.mmc-table td,.mmc-table th,.mmc-table-all td,.mmc-table-all th{
    padding:8px 8px;
    display:table-cell;
    text-align:left;
    vertical-align:top
}
.mmc-table th:first-child,.mmc-table td:first-child,.mmc-table-all th:first-child,.mmc-table-all td:first-child{
    padding-left:16px
}
.mmc-btn,.mmc-button{
    border:none;
    display:inline-block;
    padding:8px 16px;
    vertical-align:middle;
    overflow:hidden;
    text-decoration:none;
    color:inherit;
    background-color:inherit;
    text-align:center;
    cursor:pointer;
    white-space:nowrap
}
.mmc-btn:hover{
    box-shadow:0 8px 16px 0 rgba(0,0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}
/*Webkit is depreciated
Make text unselectable*/
.mmc-btn,.mmc-button{
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}

.mmc-disabled,.mmc-btn:disabled,.mmc-button:disabled{
    cursor:not-allowed;
    opacity:0.3
}
.mmc-disabled *,:disabled *{
    pointer-events:none
}
.mmc-btn.mmc-disabled:hover,.mmc-btn:disabled:hover{
    box-shadow:none
}
.mmc-badge,.mmc-tag{
    background-color:#000;
    color:#fff;
    display:inline-block;
    padding-left:8px;
    padding-right:8px;
    text-align:center
}
.mmc-badge{
    border-radius:50%
}
.mmc-ul{
    list-style-type:none;
    padding:0;
    margin:0
}
.mmc-ul li{
    padding:8px 16px;
    border-bottom:1px solid #ddd
}
.mmc-ul li:last-child{
    border-bottom:none
}
.mmc-tooltip,.mmc-display-container{
    position:relative
}
.mmc-tooltip .mmc-text{
    display:none
}
.mmc-tooltip:hover .mmc-text{
    display:inline-block
}
.mmc-ripple:active{opacity:0.5}
.mmc-ripple{transition:opacity 0s}
.mmc-input{
    padding:8px;
    display:block;
    border:none;
    border-bottom:1px solid #ccc;
    width:100%
}
.mmc-select{
    padding:9px 0;
    width:100%;
    border:none;
    border-bottom:1px solid #ccc
}
.mmc-dropdown-click,.mmc-dropdown-hover{
    position:relative;
    display:inline-block;
    cursor:pointer
}
.mmc-dropdown-hover:hover .mmc-dropdown-content{display:block}
.mmc-dropdown-hover:first-child,.mmc-dropdown-click:hover{
    background-color:#ccc;
    color:#000
}
.mmc-dropdown-hover:hover > .mmc-button:first-child,.mmc-dropdown-click:hover > .mmc-button:first-child{
    background-color:#ccc;
    color:#000
}
.mmc-dropdown-content{
    cursor:auto;
    color:#000;
    background-color:#fff;
    display:none;
    position:absolute;
    min-width:160px;
    margin:0;
    padding:0;
    z-index:1
}
.mmc-check,.mmc-radio{
    width:24px;
    height:24px;
    position:relative;
    top:6px
}
.mmc-sidebar{
    height:100%;
    width:200px;
    background-color:#fff;
    position:fixed!important;
    z-index:1;
    overflow:auto}
.mmc-bar-block .mmc-dropdown-hover,.mmc-bar-block .mmc-dropdown-click{
    width:100%
}
.mmc-bar-block .mmc-dropdown-hover .mmc-dropdown-content,.mmc-bar-block .mmc-dropdown-click .mmc-dropdown-content{
    min-width:100%
}
.mmc-bar-block .mmc-dropdown-hover .mmc-button,.mmc-bar-block .mmc-dropdown-click .mmc-button{
    width:100%;
    text-align:left;
    padding:8px 16px
}
.mmc-main,#main{transition:margin-left .4s}
.mmc-modal{
    z-index:3;
    display:none;
    padding-top:100px;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.4)
}
.mmc-modal-content{
    margin:auto;
    background-color:#fff;
    position:relative;
    padding:0;
    outline:0;
    width:600px
}
/* Navigation Bar Setup */
.mmc-bar{
    width:100%;
    overflow:hidden
}
.mmc-center .mmc-bar{
    display:inline-block;
    width:auto
}
.mmc-bar .mmc-bar-item{
    padding:8px 16px;
    float:left;
    width:auto;
    border:none;
    display:block;
    outline:0
}
.mmc-bar .mmc-dropdown-hover,.mmc-bar .mmc-dropdown-click{
    position:static;
    float:left
}
.mmc-bar .mmc-button{
    white-space:normal
}
.mmc-bar-block .mmc-bar-item{
    width:100%;
    display:block;
    padding:8px 16px;
    text-align:left;
    border:none;
    white-space:normal;
    float:none;
    outline:0
}
.mmc-bar-block.mmc-center .mmc-bar-item{
    text-align:center
}
.mmc-block{
    display:block;
    width:100%
}
.mmc-responsive{
    display:block;
    overflow-x:auto
}
.mmc-container:after,.mmc-container:before,.mmc-panel:after,.mmc-panel:before,.mmc-row:after,.mmc-row:before,.mmc-row-padding:after,.mmc-row-padding:before,.mmc-cell-row:before,.mmc-cell-row:after,.mmc-clear:after,.mmc-clear:before,.mmc-bar:before,.mmc-bar:after{
    content:"";
    display:table;
    clear:both
}
.mmc-col,.mmc-half,.mmc-third,.mmc-twothird,.mmc-threequarter,.mmc-quarter{
    float:left;
    width:100%
}
.mmc-col.s1{width:8.33333%}
.mmc-col.s2{width:16.66666%}
.mmc-col.s3{width:24.99999%}
.mmc-col.s4{width:33.33333%}
.mmc-col.s5{width:41.66666%}
.mmc-col.s6{width:49.99999%}
.mmc-col.s7{width:58.33333%}
.mmc-col.s8{width:66.66666%}
.mmc-col.s9{width:74.99999%}
.mmc-col.s10{width:83.33333%}
.mmc-col.s11{width:91.66666%}
.mmc-col.s12{width:99.99999%}

@media (min-width:601px){
    .mmc-col.m1{
        width:8.33333%
    }
    .mmc-col.m2{
        width:16.66666%
    }
    .mmc-col.m3,.mmc-quarter{
        width:24.99999%
    }
    .mmc-col.m4,.mmc-third{
        width:33.33333%
    }
    .mmc-col.m5{
        width:41.66666%
    }
    .mmc-col.m6,.mmc-half{
        width:49.99999%
    }
    .mmc-col.m7{
        width:58.33333%
    }
    .mmc-col.m8,.mmc-twothird{
        width:66.66666%
    }
    .mmc-col.m9,.mmc-threequarter{
        width:74.99999%
    }
    .mmc-col.m10{
        width:83.33333%
    }
    .mmc-col.m11{
        width:91.66666%
    }
    .mmc-col.m12{
        width:99.99999%
    }
}
@media (min-width:993px){
    .mmc-col.l1{
        width:8.33333%
    }
    .mmc-col.l2{
        width:16.66666%
    }
    .mmc-col.l3{
        width:24.99999%
    }
    .mmc-col.l4{
        width:33.33333%
    }
    .mmc-col.l5{
        width:41.66666%
    }
    .mmc-col.l6{
        width:49.99999%
    }
    .mmc-col.l7{
        width:58.33333%
    }
    .mmc-col.l8{
        width:66.66666%
    }
    .mmc-col.l9{
        width:74.99999%
    }
    .mmc-col.l10{
        width:83.33333%
    }
    .mmc-col.l11{
        width:91.66666%
    }
    .mmc-col.l12{
        width:99.99999%
    }
}
.mmc-rest{overflow:hidden}
.mmc-stretch{margin-left:-16px;margin-right:-16px}
.mmc-content,.mmc-auto{margin-left:auto;margin-right:auto}
.mmc-content{max-width:980px}
.mmc-auto{max-width:1140px}
.mmc-cell-row{display:table;width:100%}
.mmc-cell{display:table-cell}
.mmc-cell-top{vertical-align:top}
.mmc-cell-middle{vertical-align:middle}
.mmc-cell-bottom{vertical-align:bottom}
.mmc-hide{display:none!important}
.mmc-show-block,.mmc-show{display:block!important}
.mmc-show-inline-block{display:inline-block!important}
@media (max-width:1205px){
    .mmc-auto{max-width:95%}
}
@media (max-width:600px){
    .mmc-modal-content{
        margin:0 10px;
        width:auto!important
    }
    .mmc-modal{
        padding-top:30px
    }
    .mmc-dropdown-hover.mmc-mobile .mmc-dropdown-content,.mmc-dropdown-click.mmc-mobile .mmc-dropdown-content{
        position:relative
    }	
    .mmc-hide-small{
        display:none!important
    }
    .mmc-mobile{
        display:block;
        width:100%!important
    }
    .mmc-bar-item.mmc-mobile,.mmc-dropdown-hover.mmc-mobile,.mmc-dropdown-click.mmc-mobile{
        text-align:center
    }
    .mmc-dropdown-hover.mmc-mobile,.mmc-dropdown-hover.mmc-mobile .mmc-btn,.mmc-dropdown-hover.mmc-mobile .mmc-button,.mmc-dropdown-click.mmc-mobile,.mmc-dropdown-click.mmc-mobile .mmc-btn,.mmc-dropdown-click.mmc-mobile .mmc-button{
        width:100%
    }
}
@media (max-width:768px){
    .mmc-modal-content{width:500px}
    .mmc-modal{padding-top:50px}
}
@media (min-width:993px){
    .mmc-modal-content{width:900px}
    .mmc-hide-large{display:none!important}
    .mmc-sidebar.mmc-collapse{display:block!important}
}
@media (max-width:992px) and (min-width:601px){
    .mmc-hide-medium{display:none!important}
}
@media (max-width:992px){
    .mmc-sidebar.mmc-collapse{display:none}
    .mmc-main{margin-left:0!important;margin-right:0!important}
    .mmc-auto{max-width:100%}
}
.mmc-top,.mmc-bottom{position:fixed;width:100%;z-index:1}
.mmc-top{top:0}
.mmc-bottom{bottom:0}
.mmc-overlay{
    position:fixed;
    display:none;
    width:100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.5);
    z-index:2
}
.mmc-display-topleft{
    position:absolute;
    left:0;
    top:0
}
.mmc-display-topright{
    position:absolute;
    right:0;
    top:0
}
.mmc-display-bottomleft{
    position:absolute;
    left:0;
    bottom:0
}
.mmc-display-bottomright{
    position:absolute;
    right:0;
    bottom:0
}
.mmc-display-middle{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%)
}
.mmc-display-left{
    position:absolute;
    top:50%;
    left:0%;
    transform:translate(0%,-50%);
    -ms-transform:translate(-0%,-50%)
}
.mmc-display-right{
    position:absolute;
    top:50%;
    right:0%;
    transform:translate(0%,-50%);
    -ms-transform:translate(0%,-50%)
}
.mmc-display-topmiddle{
    position:absolute;
    left:50%;
    top:0;
    transform:translate(-50%,0%);
    -ms-transform:translate(-50%,0%)
}
.mmc-display-bottommiddle{
    position:absolute;
    left:50%;
    bottom:0;
    transform:translate(-50%,0%);
    -ms-transform:translate(-50%,0%)
}
.mmc-display-container:hover .mmc-display-hover{display:block}
.mmc-display-container:hover span.mmc-display-hover{display:inline-block}
.mmc-display-hover{display:none}
.mmc-display-position{position:absolute}
.mmc-circle{border-radius:50%}
.mmc-round-small{border-radius:2px}
.mmc-round,.mmc-round-medium{border-radius:4px}
.mmc-round-large{border-radius:8px}
.mmc-round-xlarge{border-radius:16px}
.mmc-round-xxlarge{border-radius:32px}

.mmc-row-padding,.mmc-row-padding>.mmc-half,.mmc-row-padding>.mmc-third,.mmc-row-padding>.mmc-twothird,.mmc-row-padding>.mmc-threequarter,.mmc-row-padding>.mmc-quarter,.mmc-row-padding>.mmc-col{
    padding:0 8px
}

.mmc-container,.mmc-panel{
    padding:0.01em 16px
}
.mmc-panel{
    margin-top:16px;
    margin-bottom:16px
}
.mmc-grid{display:grid}
.mmc-grid-padding{display:grid;gap:16px}
.mmc-flex{display:flex}
.mmc-text-center{text-align:center}
.mmc-text-bold,.mmc-bold{font-weight:bold}
.mmc-text-italic,.mmc-italic{font-style:italic}
.mmc-code,.mmc-codespan{
    font-family:Consolas,"courier new";
    font-size:16px
}
.mmc-code{
    width:auto;
    background-color:#fff;
    padding:8px 12px;
    border-left:4px solid #4CAF50;
    word-wrap:break-word
}
.mmc-codespan{
    color:crimson;
    background-color:#f1f1f1;
    padding-left:4px;
    padding-right:4px;
    font-size:110%
}
.mmc-card,.mmc-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.mmc-card-4,.mmc-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.mmc-spin{animation:mmc-spin 2s infinite linear}@keyframes mmc-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.mmc-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.mmc-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.mmc-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.mmc-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.mmc-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.mmc-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.mmc-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.mmc-animate-input{transition:width 0.4s ease-in-out}
.mmc-animate-input:focus{width:100%!important}
.mmc-opacity,.mmc-hover-opacity:hover{opacity:0.60}
.mmc-opacity-off,.mmc-hover-opacity-off:hover{opacity:1}
.mmc-opacity-max{opacity:0.25}
.mmc-opacity-min{opacity:0.75}
.mmc-greyscale-max,.mmc-grayscale-max,.mmc-hover-greyscale:hover,.mmc-hover-grayscale:hover{filter:grayscale(100%)}
.mmc-greyscale,.mmc-grayscale{filter:grayscale(75%)}.mmc-greyscale-min,.mmc-grayscale-min{filter:grayscale(50%)}
.mmc-sepia{filter:sepia(75%)}.mmc-sepia-max,.mmc-hover-sepia:hover{filter:sepia(100%)}.mmc-sepia-min{filter:sepia(50%)}

.mmc-tiny{font-size:10px!important}
.mmc-small{font-size:12px!important}
.mmc-medium{font-size:15px!important}
.mmc-large{font-size:18px!important}
.mmc-xlarge{font-size:24px!important}
.mmc-xxlarge{font-size:36px!important}
.mmc-xxxlarge{font-size:48px!important}
.mmc-jumbo{font-size:64px!important}
.mmc-left-align{text-align:left!important}
.mmc-right-align{text-align:right!important}
.mmc-justify{text-align:justify!important}
.mmc-center{text-align:center!important}
.mmc-border-0{border:0!important}
.mmc-border{border:1px solid #ccc!important}
.mmc-border-top{border-top:1px solid #ccc!important}
.mmc-border-bottom{border-bottom:1px solid #ccc!important}
.mmc-border-left{border-left:1px solid #ccc!important}
.mmc-border-right{border-right:1px solid #ccc!important}
.mmc-topbar{border-top:6px solid #ccc!important}
.mmc-bottombar{border-bottom:6px solid #ccc!important}
.mmc-leftbar{border-left:6px solid #ccc!important}
.mmc-rightbar{border-right:6px solid #ccc!important}
.mmc-section,.mmc-code{margin-top:16px!important;margin-bottom:16px!important}

.mmc-margin{ margin:16px!important}
.mmc-margin-top{margin-top:16px!important}
.mmc-margin-bottom{margin-bottom:16px!important}
.mmc-margin-left{margin-left:16px!important}
.mmc-margin-right{margin-right:16px!important}
.mmc-padding-small{padding:4px 8px!important}
.mmc-padding{padding:8px 16px!important}
.mmc-padding-large{padding:12px 24px!important}
.mmc-padding-16{padding-top:16px!important;padding-bottom:16px!important}
.mmc-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.mmc-padding-32{padding-top:32px!important;padding-bottom:32px!important}
.mmc-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.mmc-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.mmc-padding-top-32{padding-top:32px!important}
.mmc-padding-top-24{padding-top:24px!important}
.mmc-padding-top-64{padding-top:64px!important}
.mmc-padding-top-48{padding-top:48px!important}
.mmc-left{float:left!important}
.mmc-right{float:right!important}
.mmc-button:hover{color:#000!important;background-color:#ccc!important}
.mmc-transparent,.mmc-hover-none:hover{background-color:transparent!important}
.mmc-hover-none:hover{box-shadow:none!important}
.mmc-rtl{direction:rtl}
.mmc-ltr{direction:ltr}

/* Colors */
.mmc-blue,.mmc-hover-blue:hover{
    color:#fff!important;
    background-color:#273A44!important
}
.mmc-orange,.mmc-hover-orange:hover{
    color:#fff!important;
    background-color:#faab45!important
}
.mmc-red,.mmc-hover-red:hover{
    color:#fff!important;
    background-color:#D45434!important
}
.mmc-green,.mmc-hover-green:hover{
    color:#fff!important;
    background-color:#108a7d!important
}
.mmc-white,.mmc-hover-white:hover{
    color:#273a44!important;
    background-color:#fff!important
}
.mmc-grey,.mmc-hover-grey:hover,.mmc-gray,.mmc-hover-gray:hover{
    color:#000!important;
    background-color:#9e9e9e!important
}
.mmc-light-grey,.mmc-hover-light-grey:hover,.mmc-light-gray,.mmc-hover-light-gray:hover{
    color:#000!important;
    background-color:#f1f1f1!important
}

/*Text Color Setup*/
.mmc-text-light-blue,.mmc-hover-text-light-blue:hover{color:#42afcd!important}
.mmc-text-orange,.mmc-hover-text-orange:hover{color:#faab45!important}
.mmc-text-red,.mmc-hover-text-red:hover{color:#d45434!important}
.mmc-text-green,.mmc-hover-text-green:hover{color:#108a7d!important}
.mmc-text-white,.mmc-hover-text-white:hover{color:#ffffff!important}
.mmc-text-blue,.mmc-hover-text-blue:hover{color:#273a44!important}
.mmc-text-black,.mmc-hover-text-black:hover{color:#000000!important}
.mmc-text-grey,.mmc-hover-text-grey:hover{color:#757575!important}
.mmc-text-light-grey,.mmc-hover-text-light-grey:hover,.mmc-text-light-gray,.mmc-hover-text-light-gray:hover{color:#f1f1f1!important}
.mmc-text-dark-grey,.mmc-hover-text-dark-grey:hover,.mmc-text-dark-gray,.mmc-hover-text-dark-gray:hover{color:#3a3a3a!important}

/*Border Color Setup*/
.mmc-border-light-blue,.mmc-hover-border-light-blue:hover{color:#42afcd!important}
.mmc-border-orange,.mmc-hover-border-orange:hover{color:#faab45!important}
.mmc-border-red,.mmc-hover-border-red:hover{color:#d45434!important}
.mmc-border-green,.mmc-hover-border-green:hover{color:#108a7d!important}
.mmc-border-white,.mmc-hover-border-white:hover{color:#ffffff!important}
.mmc-border-blue,.mmc-hover-border-blue:hover{color:#273a44!important}
.mmc-border-black,.mmc-hover-border-black:hover{color:#000000!important}
.mmc-border-grey,.mmc-hover-border-grey:hover{color:#757575!important}
.mmc-border-light-grey,.mmc-hover-border-light-grey:hover,.mmc-border-light-gray,.mmc-hover-border-light-gray:hover{color:#f1f1f1!important}
.mmc-border-dark-grey,.mmc-hover-border-dark-grey:hover,.mmc-border-dark-gray,.mmc-hover-border-dark-gray:hover{color:#3a3a3a!important}
